/* COMMENTS */
table.cmt_edited_comments{max-width:600px; width:100%; font-size:12pt;margin:0 auto;border-spacing:0; cellpadding:0; border-collapse:collapse; table-layout:fixed; width:100%;}
div.cmt_container {margin-right:215px}
table.cmt_edited_comments td{vertical-align:top}
.cmt_edited_comments tr:hover {background:#f8f8f8}
body.dark .cmt_edited_comments tr:hover {background:#282828}
textarea.cmt_textarea {overflow:auto;font-size:12pt;width:100%;border:1px solid gray;padding:1px;height:50px;font-family:arial}
body.dark textarea.cmt_textarea {background: #1a1a1b;color: #c4c4c4;}
.cmt_user {font-size:10pt;width:110px;vertical-align:top;padding:5px;word-wrap: break-word;word-break: break-all;white-space: normal;}
.cmt_edit_comment {color:gray;font-size:8pt;padding:5px;}
.cmt_edit {width:0px;}
.cmt_time {width:30px;color:gray;font-size:9pt;white-space: nowrap}
.cmt_time input {color:black;}
.cmt_text {padding:5px;}
#with_comments {position:absolute;left:5px}
a.cmt_answer {font-size:10pt;color:darkblue;display:block;padding:5px 0;font-family:arial;}
a.cmt_answer:hover {background:#ccc;color:darkblue}
body.dark a.cmt_answer:hover {background:#39393c;color:#7ea7d3}
#main tr.cmt_answer_tr td.cmt_user {vertical-align:top}
.cmt_call_container {position:relative}
#call_user {position:absolute;right:0;top:-10px;cursor:pointer;width:20px;height:25px}
#call_user_icon {cursor:pointer}
.comment_submit {font-size:10pt}
.comment_submit2 {display: none;}
.comment_submit1 {margin-left: 2px;}
.called_here {background:#feffbf}
body.dark .called_here {background:#2d2c27}

a.change_comments_show_more {display: block;text-align: center;max-width:600px;margin:0 auto;background: #f2f2f2;padding:5px 5px;color: #6e6e6e;font-size:10pt;}
body.dark a.change_comments_show_more {background: #373737;color: #9d9d9d;}
a.change_comments_show_more:hover {background: #dfdfdf;text-decoration: none;color: #4f4f4f;}
body.dark a.change_comments_show_more:hover {background: #414141;color: #9d9d9d;}


.cmt_time.edit_text div {text-decoration: underline;cursor: pointer;background: url(../images/dif/edit.png) no-repeat right;}
.cmt_time.edit_text div:hover {color: darkblue;}
body.dark .cmt_time.edit_text div:hover {color: #7ea7d3;}

.cmt_save_edited_comment_wrapper {text-align: right;}

.comment_quote {padding:3px 3px 3px 15px;color:gray;font-size:10pt}

#comment_quote_holder {position:relative}
#comment_quote_icon {position:absolute;right:0;top:-16px;cursor:pointer}
body.dark #comment_quote_icon {opacity:0.6}

.change_comment_wrapper {padding-right:215px;}
@media (max-width: 800px) {
	.change_comment_wrapper { padding-right:0; }
	.cmt_user {width:80px;}
}
@media (max-width: 650px) {
	.comment_submit2 {display:table-row;}
	.comment_submit1 {display: none;}

	.cmt_save_edited_comment_wrapper {display: block;}
	.cmt_save_edited_comment_tr {display: none;}
}
@media (max-width: 350px) {
	.cmt_user {width:70px;}
}
@media (max-width: 300px) {
	.cmt_user {width:60px;}
}